@use "mixins";

:root {
  --font-display: "PTSerif", georgia, "Times New Roman", times, serif;
  --font-body: "Poppins", -apple-system, blinkmacsystemfont, "Segoe UI", roboto,
    oxygen, ubuntu, cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  --color-white: #fbfaf5;
  --color-black: #181a18;
}

html {
  font-size: 62.5%;

  @include mixins.respond(medium) {
    font-size: 56.25%;
  }
  @include mixins.respond(medium-small) {
    font-size: 45%;
  }
  @include mixins.respond(small) {
    font-size: 62.5%;
  }
  @include mixins.respond(ultra-small) {
    font-size: 50%;
  }
}
